#MainContainer
{
	width: 900px; /*Width of main container*/
}

#Header
{
	height: 131px; /*Height of top section*/
	background: url("images/Bendigo-SsangYong-Logo.png") no-repeat scroll left top transparent;
}
#modelBox
{
	height: 310px; /*Height of top section*/
}
#modelTable
{
}
#modelTable td
{
	padding:10px;
}

h1,h2         { font-size: 280%;  line-height:100%; }
      h3,sup  { font-size: 220%;  line-height:100%; }
p,ul,h4,h5 { font-size: 140%;  line-height:100%; }

#MainMenu{width:100%;height:35px;background:url(images/bmid_035-medium.png);border:0;margin:0;padding:0;}
#tab a{background:#000 url(images/bright_035-medium.png) no-repeat right top;text-decoration:none;border:0;display:block;float:left;font-size:11pt;margin:0;padding:0;}
#tab a span{display:block;background:url(images/bleft_035-medium.png) no-repeat left top;font-family:Arial, Helvetica, sans-serif;font-size:11pt;color:#FFF;font-weight:700;line-height:35px;padding:0 14px;}

/*************************************************************
**  News Section
**************************************************************/
#NewsList
{
	font-size: 110%;
}
